PSICONV(1)

NAME
psiconv - Psion 5 and other EPOC devices file converter

SYNOPSIS
psiconv [options] [file]

DESCRIPTION
psiconv is used to convert files generated by Psion 5, Psion 5MX and other EPOC devices into more common formats. It can currently convert Word and TextEd files into ASCII, HTML4 or XHTML, and Sketch, MBM and ClipArt into most common picture formats. Psiconv works like a filter: by default files are read from stdin and written to stdout.

OPTIONS

-c, --configfile file
    Read an additional configuration file after the default ones. See psiconv.conf(5).

-e, --encoding enc
    Output encoding. Supported encodings are UTF8, UCS2, Psion (the same encoding as the Psion file used) or 7-bit ASCII.

-h, --help
    Output a small usage guide as well as the supported output formats on stdout and exit successfully. No other output is generated.

-n, --noise level
    The amount of noise generated on stderr. Recognized values are 1 or F for fatal errors only, 2 or E for all errors, 3 or W for errors and warnings, 4 or P to include progress indicators and 5 or D for low level debug information.

-o, --outputfile file
    File to write output to, instead of stdout.

-T, --type fileformat
    The file format to output. By default, Word and TextEd files will be converted to XHTML and Sketch, MBM and Clip Art files to TIFF. The full list of output formats can be found by using the -h option.

-V, --version
    Output the current version of psiconv on stdout and exit successfully. No other output is generated.

AUTHOR
Frodo Looijaard <frodo@frodo.looijaard.name>

SEE ALSO
psiconv.conf(5).